[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: It is time to upgrade to autoconf 2.50 and libtool 1.4.

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2001-09-10 21:20:00 CEST

Mo DeJong <supermo@bayarea.net> writes:

> Now would be the perfect time to upgrade subversion to the
> most recent stable releases of autoconf and libtool. We were
> waiting until an issue in apr had been resolved, and the
> good news is that it is no longer a problem since apr
> no longer tries to build in the shmem/unix/mm dir.
> I noticed there were some autoconf/libtool related
> complaints recently on the list, this patch should
> make many of them go away.

I thought Subversion was waiting for APR to move to the latest
autoconf/libtool; are you saying that APR now works with autoconf
2.50 and libtool 1.4? I just had heard any news of this on the APR
dev list. On the other hand, I wasn't following this svn thread
closely either. :-)

Can we really just start using the latest tools, and APR, db, and neon
will all just work?

> Also, could someone make sure the new buildcheck.sh
> and the existing autogen.sh have the execute bit set?

Execute bit? What's that? :-)

We're self-hosting now. We can't have that sort of functionality
until we get properties coming down to our working copies over DAV.
We're working on it.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Oct 21 14:36:40 2006

This is an archived mail posted to the Subversion Dev mailing list.